Archived

This topic is now archived and is closed to further replies.

Guest Teddie

TreeX, version confusion, please help.

Recommended Posts

Folks,I'm interested in downloading TreeX, but I'm confused as to which (if any) version of it will work with FSX SP2.Is anyone using TreeX with SP2 and if so, could you provide me with a link of the version of TreeX you are using?Thanks much,Teddie

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

>Version 2.1 works fine with SP2 as far as I can tell.Same here.

Share this post


Link to post
Share on other sites